forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Crossley (JIRA)" <>
Subject [jira] Updated: (FOR-889) Use by Ant of newer catalog entity resolver failing for Windows
Date Thu, 24 Aug 2006 06:50:16 GMT
     [ ]

David Crossley updated FOR-889:

    Fix Version/s: 0.9
                       (was: 0.8-dev)

Moving this issue to our 0.9 release. We have a workaround for 0.8 whereby we use the newer
resolver for the main work and for the "forrest validate-xdocs" task we use the older resolver.

Someone on Windows needs to investigate and develop a test case and report the issue to Ant.

> Use by Ant of newer catalog entity resolver failing for Windows
> ---------------------------------------------------------------
>                 Key: FOR-889
>                 URL:
>             Project: Forrest
>          Issue Type: Bug
>          Components: XML grammars & validation
>    Affects Versions: 0.8-dev
>            Reporter: David Crossley
>             Fix For: 0.9
>         Attachments: afterUpgrade.txt, ant-debug.log, beforeUpgrade.txt, debug-new.log,
dynamic-cocoon.log, n-cyg-resolver.log, o-cyg-resolver.log, static-cocoon.log, unix-validate-r395116-resolver.txt,
validate-xdocs-original-resolver.txt, validate-xodcs-r395116-resolver.txt
> Some people on Windows report that the 'forrest validate-xdocs' task is "failing" when
we upgrade the $FORREST_HOME/tools/ant/lib/xml-commons-resolver.jar
> See discussion in:
>  [heads up] Ant upgraded, please test

This message is automatically generated by JIRA.
If you think it was sent incorrectly contact one of the administrators:
For more information on JIRA, see:


View raw message